/*
Theme Name: Novel Child
Theme URI: https://www.novelenergy.biz/
Description: A child theme of Novel Theme
Author: WP Codeus
Author URI: https://wpcodeus.com/
Version: 1.0.0
Template: novel
*/
@import url("../novel/style.css");


/* Imported */

.team-l-info .q_team .q_team_title_holder{
    text-align: left;
}
.team-l-info .q_team .q_team_text{
    padding: 23px 0;
}
aside.sidebar .widget > h5{
    text-align: center;
    padding: 20px 0;
    background-color: #f0464a;
    color: #fff;
}
.team-l-info .q_team .q_team_social_holder{
    margin-top: 15px;
    text-align: left;
}
.team-l-info .q_social_icon_holder.normal_social{
    transition: all 0.3s ease;
    border: 2px solid #ececec;
    height: 2em;
    width: 2em;
    text-align: center;
    border-radius: 50%;
}
.team-l-info .q_social_icon_holder.normal_social:hover{
    background-color: #ff3c3c;
}
.team-l-info .q_team .q_team_social_holder .q_social_icon_holder:hover i.simple_social, .team-l-info .q_team .q_team_social_holder .q_social_icon_holder:hover span.simple_social{
    color: #fff;
}
.team-l-info .q_social_icon_holder.normal_social{
    margin-left: 0;
}
.team-l-info .q_team .q_team_social_holder .q_social_icon_holder i.simple_social, .team-l-info .q_team .q_team_social_holder .q_social_icon_holder span.simple_social{
    font-size: 15px;
    margin-top: 7px;
    color: #000000;
}
.q_counter_holder p.counter_text{
letter-spacing: -1px;
}
.q_counter_holder span.counter{
font-family: 'Work Sans', sans-serif;
letter-spacing: -5px;
}
.team-l-info .q_team .q_team_title_holder > span{
font-size: 13px;
font-weight: 700;
}
.team-s-info .q_team .q_team_title_holder > span{
font-size: 13px;
font-weight: 700;
}
.team-s-info .q_team .q_team_image{
float: left;
width: 50%;
}
.team-s-info .q_team .q_team_text{
float: left;
width: 50%;
padding: 0 16px;
box-sizing: border-box;
}
.team-s-info .q_team .q_team_title_holder{
text-align: left;
}
.team-s-info .q_team .q_team_social_holder{
text-align: left;
}
.team-s-info .q_social_icon_holder.normal_social:first-child{
margin-left: 0;
}
.team-s-info .q_team .q_team_title_holder{
text-align: left;
}
.qode_video_box .qode_video_image .qode_video_box_button{
    -webkit-transition: -webkit-transform .2s ease-out;
    transition: transform .2s ease-out;
}
.qode_video_box .qode_video_image:hover .qode_video_box_button{
    transform: scale(1.05) rotate(.01deg);
    -webkit-transform: scale(1.05) rotate(.01deg);
}
aside.sidebar .widget > h5{
    text-align: center;
    padding: 20px 0;
    background-color: #f0464a;
    color: #fff;
}
aside.sidebar .widget h5{
margin-bottom: 50px;
}
.comment_holder .comment{
background-color: #f6f6f6;
}
div.comment_form{
margin-bottom: 130px;
}
.blog_holder article .post_info {
    display: inline-block;
    width: 100%;
    margin: 0 0 50px;
    color: #bebebe;
    font-weight: 500;
}
.blog_holder article .post_text .post_text_inner {
    padding: 60px 23px 35px;
    background-color: #fff;
}
 .blog_holder article .post_text h2 .date {
    color: #f0464a;
}
.side_menu_button>a.side_menu_button_link span{
    font-size: 33px;
}
.side_menu_button>a{
    color: #1d1c1c;
}
.side_menu .qode_latest_posts_widget h5{
margin-bottom: 35px;
}
.side_menu .widget.widget_media_image{
margin-bottom: 20px;
}
.side_menu .qode_latest_posts_widget a{
color: #fff;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit{
width: 100%;
text-align: center;
box-sizing: border-box;
}
input.wpcf7-form-control.wpcf7-text.margin-input {
    margin-bottom: 55px;
}
.latest_post_inner .post_infos {
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Work Sans', sans-serif;
}
.social_share_title {
    display: inline-block;
    text-transform: uppercase;
    color: #666666;
 font-family: 'Work Sans', sans-serif;
}
.icon_social_holder .qode_print .eltd-printer-title,.icon_social_holder .qode_like a.qode-like{
    display: inline-block;
    text-transform: uppercase;
 font-family: 'Work Sans', sans-serif;
    color: #666666
}
.icon_social_holder .qode_like a.qode-like:hover:before{
    color: #f0464a;
 font-family: 'Work Sans', sans-serif;
}
aside .widget_categories ul > li > a{
    text-transform: uppercase;
font-size:12px;
font-family: 'Work Sans', sans-serif;
}
@media only screen and (max-width: 1200px){
nav.main_menu>ul>li>a{
padding: 0 12px;
}
}
@media only screen and (max-width: 1100px){
nav.main_menu>ul>li>a{
font-size: 14px;
padding: 0 10px;
}
}
@media only screen and (max-width: 480px){
.widget_qode_instagram_widget .qode-instagram-feed.qode-col-3 li{
width: 50%;
}
}
.latest-posts-row .latest_post_inner .latest_post_text_inner .latest_post_title a:hover{
color: #fc5357;
}
.qode_video_box .qode_video_image .qode_video_box_button_arrow{
transform: translate(-35%,-50%);
-webkit-transform: translate(-35%,-50%);
}
.blog_holder article .post_info {
    display: inline-block;
    width: 100%;
    margin: 0 0 20px;
    color: #bebebe;
    font-weight: 500;
}
.side_menu .widget li, aside .widget li {
    margin: 0 0 7px;
}
aside.sidebar .latest_post_holder.image_in_box .latest_post_text .latest_post_title a{
    font-weight: 600;
}
.side_menu_button a:last-child {
    padding: 0 0 0 8px;
}
.footer_top .widget_recent_entries>ul>li {
    padding: 0 0 0;
}
@media only screen and (max-width: 1000px){
    .title.title_size_large h1{
        letter-spacing: 0;
    }
}
body.side_menu_slide_with_content.side_menu_open .side_menu{
    overflow-y: auto!important;
}


/* Global */

p, body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
    font-size: 13.5px !important;
}


/* Header */

@media (min-width: 1000px) {
    .q_logo img {
        height: 76px!important;
        width: auto!important;
        margin-top: 7px;
    }
    .pupi-inline li {
        display: inline!important;
        padding-right: 30px;
    }
    .header_top.clearfix {
        padding-top: 8px!important;
        padding-bottom: 8px!important;
        text-transform: uppercase!important;
    }
}
@media (max-width: 1000px) {
    .q_logo img {
        height: 76px!important;
        width: auto!important;
        position: relative;
        top: 12px;
    }
    header.menu_bottom.has_header_fixed_right .mobile_menu_button {
        height: 108px;
    }
    .header_top.clearfix {
        display: none!important;
    }
}
@media only screen and (max-width: 420px) {
    .header_bottom, footer .container_inner, nav.content_menu {
        padding-left: 27px!important;
        padding-right: 27px!important;
    }
}
#nav-menu-item-979 a {
    padding-right: 0px !important;
}
header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_top {
    background-color: #2e384f !important;
}
@media only screen and (min-width: 1001px) {
    .header_top_bottom_holder:after {
        background-color: #EFAE2D !important;
        width: 100%;
        left: 0px;
        right: 0px;
        margin: auto;
        max-width: 1300px;
        content: '';
        height: 60px;
        position: absolute;
        top: 146px!important;
        border-top: 1px solid #ebebeb;
        box-shadow: 0px 16px 25px rgb(0 0 0 / 0.1);
    }
}
.sticky .header_top_bottom_holder:after {
    display: none;
}
.header_menu_bottom_inner {
    margin-top: -60px!important;
    position: relative;
    top: 60px!important;
    padding-left: 36px!important;
    padding-right: 36px!important;
}
.sticky .header_menu_bottom_inner {
    margin-top: 0px!important;
    position: relative;
    top: 0px!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.etc-header-badges {
    position: relative;
    top: 9px;
    padding-left: 6px;
}
.etc-header-badges img {
    padding-left: 5px;
    height: 50px;
    width: auto;
}
.header_fixed_right_area h6 {
    font-weight: 600 !important;
    font-size: 14px!important;
    padding-bottom: 1px!important;
}
.header_fixed_right_area p {
    font-weight: 500!important;
    color: #1c191a !important;
    font-size: 13.25px!important;
}
.header_fixed_right_area .icon_holder img {
    position: relative;
    left: 0px;
}
.header_fixed_right_area .q_icon_with_title {
    padding-left: 29px;
    padding-right: 20px;
}
.q_icon_with_title.medium .icon_holder img {
    width: 32px;
}
.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
    padding: 0 0 0 47px;
}
.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
    font-size: 13px;
}
.q_icon_with_title.medium .icon_holder {
    margin-top: -16px;
}
.header_fixed_right_area .qode-btn {
    position: relative;
    bottom: 11.5px!important;
    margin-left: 15px;
}
.header_fixed_right_area .qode-btn.qode-btn-icon {
    height: 55px;
    line-height: 55px!important;
    font-size: 14px!important;
}
.header_fixed_right_area .qode-btn.qode-btn-icon .fas {
    font-size: 16px!important;
}
.sticky nav.main_menu > ul > li > a:hover, .sticky nav.main_menu > ul > li.active > a {
    color: #EFAE2D !important;
}


/* Page Title */

.title.has_background, .title.has_fixed_background {
    background-position: center center!important;
    background-size: cover!important;
}
.title.has_background:before, .title.has_fixed_background:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.title.has_background:after, .title.has_fixed_background:after {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 60%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-color: #2e384f;
}
.title .separator.small, .title .separator.small.left, .title .separator.small.right {
    margin-top: 9px!important;
    margin-bottom: 15px!important;
    height: 2px!important;
    width: 90px!important;
}
@media (min-width: 1000px) {
    .title_subtitle_holder .subtitle {
        width: 58%!important;
    }
	.title_subtitle_holder_inner {
        margin-top: 60px!important;
    }
}


/* Global */

h5 {
    padding-bottom: 7px;
}
.nov-electric h5:after {
    content: url('/wp-content/uploads/2020/12/flash.png');
    padding-left: 8px;
    position: relative;
    top: 3px;
}
.nov-transparent-button {
    background-color: transparent!important;
    border: none!important;
    color: #221f20;
    padding-left: 0px!important;
    padding-right: 0px!important;
    border-bottom: 2px solid #EFAE2D !important;
    margin-top: 15px!important;
    padding-bottom: 0px!important;
    height: 38px!important;
    font-size: 14px!important;
    font-weight: 600!important;
}
.nov-transparent-button:hover {
    color: #EFAE2D !important;
    border-bottom: 2px solid #0779BE !important;
}
.nov-white-text h1, .nov-white-text h2, .nov-white-text h3, .nov-white-text h4, .nov-white-text p, .nov-white-text h5 {
    color: #fff!important;
}
.qode_video_box .qode_video_image::after {
    background-color: rgba(255,255,255,0) !important;
}
.separator.small {
    background-color: #0779BE !important;
}
.nov-white-text .separator.small {
    background-color: #efae2d !important;
}
.wpb_text_column ul {
    margin-top: 12px!important;
    margin-bottom: 12px!important;
}
.wpb_text_column ul li {
    font-family: 'Open Sans', sans-serif !important;
}


/* Hero Title */

#hero-title {
    text-shadow: 0px 0px 20px rgb(46 56 79 / 0.5);
}
#hero-subtitle {
    text-shadow: 0px 0px 20px rgb(46 56 79 / 0.2);
}


/* Call To Action */

.call_to_action {
    padding-top: 50px!important;
    padding-bottom: 50px!important;
    background-color: transparent!important;
}
.call_to_action .call_to_action_text h2 {
    font-family: Josefin Sans!important;
    font-weight: 600!important;
    color: #fff !important;
    font-size: 1.3em!important;
    line-height: 1.45em!important;
}
.call_to_action .column2.button_wrapper .qbutton {
    border: none!important;
    color: #fff !important;
    height: 55px!important;
    line-height: 57px!important;
    background-color: #EFAE2D !important;
}
.call_to_action .column2.button_wrapper .qbutton:hover {
    background-color: #0878BF !important;
}
@media (max-width: 780px) {
    .call_to_action .call_to_action_text h2 {
        font-size: 0.9em!important;
        line-height: 1.5em!important;
        padding-bottom: 5px!important;
    }
}

/* Featured Video */

.nov-featured-video h2 {
    text-shadow: 0px 0px 50px rgb(0 0 0 / 0.4);
}
.nov-featured-video h5 {
    font-weight: 500!important;
    text-transform: none!important;
    padding-top: 5px;
    letter-spacing: 0px!important;
    font-size: 14.75px!important;
    background-color: rgb(47 57 81);
    border-left: 5px solid #0779BE;
    padding: 11px 25px;
}
@media (max-width: 780px) {
    .nov-featured-video h5 {
        font-size: 13.5px!important;
        line-height: 23px!important;
        padding-left: 18px!important;
        padding-right: 18px!important;
    }   
}


/* Footer */

.footer_bottom_border.in_grid, .footer_top_border.in_grid {
    position: relative;
    bottom: 5.5px!important;
}
.footer_top .menu li {
    padding-bottom: 2px!important;
}
.footer_top .menu li a {
    padding-bottom: 5px!important;
    padding-left: 25px!important;
    position: relative;
    bottom: 6px;
}
.footer_top .menu li:before {
    content: '\f178';
    font-family: FontAwesome;
    position: absolute;
    font-weight: 300!important;
    color: #646f8b;
}
.footer_top .widget_media_image img {
    width: 110px!important;
    height: auto!important;
    position: relative;
    bottom: 35px;
    margin-bottom: -16px!important;
}
.nov-footer-contact .q_icon_with_title.medium .icon_holder img {
    width: 32px!important;
    height: 32px!important;
    position: relative;
    top: 22px;
}
.nov-footer-contact .icon_title {
    color: #fff !important;
    font-size: 14px!important;
    padding-bottom: 6px;
}
.nov-footer-contact .q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
    color: #fff !important;
    font-size: 14px!important;
}
.nov-footer-contact .q_icon_with_title.medium.custom_icon_image .icon_text_holder {
    padding: 0 0 0 48px !important;
    margin-bottom: 10px!important;
}


/* Consultation Box */

.nov-consultation-holder:after {
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    background-color: #efae2d;
    z-index: -1;
    top: -4.5px;
    left: -4px;
}
.nov-consultation-holder::before {
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    background-color: #efae2d;
    z-index: -1;
    bottom: -4.5px;
    right: -4.5px;
}
.nov-consultation-holder {
    margin-left: 6%;
    box-sizing: border-box!important;
    display: block!important;
    margin-right: 6%;
    width: 88%;
}
@media (min-width: 640px) {
    .nov-consultation-holder .vc_column-inner {
        padding-top: 21px!important;
        padding-left: 45px;
        padding-right: 30px;
        padding-bottom: 34px;
    }
    .nov-consultation-holder h3 {
        font-size: 23px !important;
    }
}
@media (max-width: 640px) {
    .nov-consultation-holder .vc_column-inner {
        padding-top: 15px!important;
        padding-bottom: 25px;
    }
	.nov-consultation-holder {
		margin-left: 0%;
		box-sizing: border-box!important;
		display: block!important;
		margin-right: 0%;
		width: 100%;
	}
}
.nov-consultation-holder .wpb_wrapper {
	padding-left: 20px!important;
	padding-right: 20px!important;
	box-sizing: border-box!important;
}


/* Gravity Form Styling */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea, body .gform_wrapper select {
    background-color: #ffffff !important;
    border: 2px solid #0a79be !important;
    border-radius: 0px!important;
    color: #1c191a !important;
    font-family: Open Sans!important;
    font-size: 13.5px!important;
    font-style: normal!important;
    font-weight: 400!important;
    letter-spacing: 0px!important;
    text-transform: none!important;
    padding-top: 17px!important;
    padding-right: 19px!important;
    padding-bottom: 17px!important;
    padding-left: 19px!important;
    margin-top: 0px!important;
    margin-bottom: 5px!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, body .gform_wrapper textarea:focus, body .gform_wrapper select:focus {
    border: 2px solid #EFAE2D !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	background-color: #EFAE2D !important;
    font-size: 14px!important;
    height: 50px!important;
    line-height: 50px!important;
    margin-top: -8px!important;
    border-width: 0px!important;
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
    border-bottom-left-radius: 0px!important;
    color: #ffffff !important;
    font-family: Work Sans!important;
    font-style: normal!important;
    font-weight: 500!important;
    letter-spacing: 0px!important;
    text-transform: uppercase!important;
    padding: 0 50px!important;
    text-align: center;
    margin-bottom: 2px!important;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background-color: #0779BE !important;
}
.gform_confirmation_message {
    background-color: #EFAE2D !important;
    padding: 15px 25px;
    color: #fff !important;
    text-align: center!important;
}
.gform_wrapper .gform_footer {
    margin-top: 23px!important;
    text-align: center;
}


/* FAQ */

.qode-accordion-holder .qode-title-holder {
    border-bottom: 1px solid #eaeaea !important;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner {
    font-size: 17px!important;
    font-weight: 500!important;
}


/* Nov Features Box */

.nov-features-box .q_icon_with_title {
    background-color: #fff!important;
    margin-bottom: 20px;
    border: 1px solid #eaeaea;
    padding: 30px 10px 10px 30px;
    box-sizing: border-box!important;
}
.nov-features-box .q_icon_with_title h3 {
    font-family: 'Quicksand', sans-serif;
    font-size: 1.52em;
    line-height: 35px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: capitalize;
    color: #221f20 !important;
}
.nov-features-box .q_icon_with_title .icon_holder .fa-stack {
    background-color: #0779be !important;
    color: #fff!important;
    border-color: #0779be;
    position: relative;
    top: 8px;
}
.nov-features-box .q_icon_with_title .icon_holder .fa {
    color: #fff!important;
}
@media (min-width: 1000px) {
    .nov-features-box .q_icon_with_title {
        width: 80%;
    }
    .nov-features-box .q_icon_with_title:nth-of-type(2) {
        position: relative;
        left: 20%;
    }
}
.nov-features-box {
    background-repeat: no-repeat!important;
}
@media (max-width: 1000px) {
    .nov-features-box .q_icon_with_title h3 {
        font-family: 'Quicksand', sans-serif;
        font-size: 17px;
        line-height: 24px;
        padding-bottom: 6px;
    }
    .nov-features-box .q_icon_with_title p {
        font-size: 12px!important;
        line-height: 21px!important;
    }
	.nov-features-box .q_icon_with_title {
        padding: 30px 10px 10px 17px;
    }
}


/* Advanced Gallery */

.qode-advanced-image-gallery .qode-aig-image img {
    width: 100%!important;
    overflow:visible!important;
	object-fit: cover!important;
    height: 350px!important;
}
.qode-advanced-image-gallery .qode-aig-image {
    padding: 0px 0px!important;
}


/* Responsive Modifications */

@media (max-width: 780px) {
    .separator.small.left {
        margin: 10px auto 20px;
    }
	.vc_column_container>.vc_column-inner {
        box-sizing: border-box;
        padding-left: 0px !important;
        padding-right: 0px !important;
        width: 100%;
    }
}
@media only screen and (max-width: 600px) {
    .footer_top .container_inner {
        width: 380px!important;
    }
}
@media only screen and (max-width: 600px) {
    .footer_top .container_inner {
        padding-left: 30px!important;
        padding-right: 30px!important;
        box-sizing: border-box!important;
    }
}
@media (max-width: 780px) {
	.footer_top .menu li a {
        padding-bottom: 0px!important;
    }
	.title .subtitle {
        margin-top: 8px!important;
        font-size: 12.5px!important;
    }
	.call_to_action .column2.button_wrapper .qbutton {
        height: 45px!important;
        line-height: 47px!important;
        font-size: 12px!important;
        padding-left: 25px!important;
        padding-right: 25px!important;
    }
}
@media only screen and (max-width: 600px) {
    .title_holder .container_inner {
        width: 330px!important;
    }
}


/* Tab Styling */

.q_tabs .tabs-nav {
    margin-bottom: 45px!important;
    margin-top: 5px!important;
    text-align: center!important;
}
.q_tabs .tabs-nav li {
    float: unset!important;
    margin-bottom: 0px!important;
    text-align: center!important;
}
.q_tabs .tabs-nav li a {
    background-color: #f4f4f4;
    margin: 5px 3px!important;
    padding: 5px 28px 0px 30px!important;
    color: #333!important;
    border-radius: 1px!important;
    font-size: 11.75px!important;
    margin-bottom: 0px!important;
}
.q_tabs .tabs-nav .active a {
    background-color: #efae2d;
    color: #fff!important;
}


/* iFrame */

.nov-iframe-produced {
    height: 260px!important;
    text-align: center!important;
    margin: 0 auto;
    width: 310px;
}
.nov-iframe-produced {
    height: 260px!important;
    text-align: center!important;
    margin: 0 auto;
    width: 310px;
}


/* Careers Benefits */

.nov-career-benefits {
    text-align: center!important;
}
.nov-career-benefits li {
    color: #fff!important;
    list-style-type: none;
    display: inline-block;
    padding:  10px 17px;
    margin-bottom: 20px;
    margin-left: 7px;
    margin-right: 7px;
    font-family: 'Quicksand', sans-serif;
    font-size: 1.3em;
    line-height: 35px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: capitalize;
    border: 2px solid #efae2d;
}


/* Team */

@media (min-width: 780px) {
	.awsm-grid-wrapper .grid-3-col>.awsm-grid-card {
		width: 30.33%;
		margin: 1.5%;
	}
}
.drawer-style.style-2 figcaption {
    -webkit-backface-visibility: visible!important;
    -moz-backface-visibility: visible!important;
    backface-visibility: visible!important;
    -ms-transform: translateY(0%)!important;
    transform: translateY(0%)!important;
    -webkit-transform: translateY(0%)!important;
    -moz-transform: translateY(0%)!important;
}
.drawer-style.style-2 figcaption {
    background: rgb(46 56 79 / 0.9)!important;
}
.awsm-grid-wrapper p {
    color: #1c191a !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 13.5px !important;
    line-height: 27px!important;
    font-style: normal !important;
    font-weight: 400 !important;
}


/* Testimonials */

.eapps-testimonials-slider-page-item-text-read-more {
    color: #efae2d !important;
    font-size: 14.5px!important;
}


/* Blog */

.blog_holder.masonry {
    padding-top: 90px!important;
}
.blog_holder.blog_masonry_date_in_image article .post_text h5 a, .blog_holder.blog_masonry_date_in_image article .post_text h5 {
    text-align: center;
    font-size: 1.26em;
    color: #2e384f;
    width: 100%;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700!important;
    margin-bottom: 0px!important;
    padding-bottom: 0px!important;
    text-transform: capitalize!important;
    letter-spacing: 0px!important;
}
.blog_holder.blog_masonry_date_in_image article .post_text h5 {
    margin-bottom: 10px!important;
}
.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info {
    display: none!important;
}


/* Single Blog */

.single-post .post_content_holder img {
	padding-top: 30px;
	padding-bottom: 30px;
}
.single-post .post_content_holder h1,
.single-post .post_content_holder h2,
.single-post .post_content_holder h3,
.single-post .post_content_holder h4,
.single-post .post_content_holder h5,
.single-post .post_content_holder h5 {
	padding-top: 0px !important;
	padding-bottom: 20px!important;
}
.single-post .blog_single p {
	margin-bottom: 20px!important;
}
.single-post .post_content_holder ul {
	padding-bottom: 20px!important;
}
.single-post .post_text_inner ol {
	position: relative;
    left: 15px;
    margin-bottom: 20px!important;
}
.single-post .title.title_size_medium.has_background {
	background-image: unset!important;
}
.single-post .title_subtitle_holder {
	display: none!important;
}
.single-post .title , .single-post .title_holder {
	height: 130px!important;
}
.blog_single.blog_holder {
	padding-top: 90px!important;
}
.blog_holder article .post_content_holder {
    max-width: 950px!important;
    margin: auto!important;
}
.single-post .blog_holder article .post_image img {
    display: none!important;
}
.single-post .blog_holder article .post_text .post_text_inner {
	padding-top: 0px!important;
}
.single-post .blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info {
    margin-bottom: 2px!important;
}
@media (max-width: 1000px) {
    .single-post .image.not_responsive img {
        display: none!important;
    }
    .title_outer .has_background.title .title_holder .container {
        background-color: #2e384f;
    }
}
@media (max-width: 680px) {
    .footer_top .widget_media_image img {
        padding-top: 25px!important;
    }
}